/*=========================== TAGS ============================*/

* { 
	margin:0; 
	padding:0;
}

body { 
	background:#1c1c1c; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:100%; 
	line-height:1em; 
	color:#aeaeae; 
	min-width:980px;
}

object { 
	vertical-align:top; 
	outline:none;
}

input, 
textarea, 
select { 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:1em; 
	vertical-align:middle; 
	font-weight:normal;
}

p { 
	margin:0; 
	padding:0;
}

img { 
	border:0; 
	vertical-align:top; 
	text-align:left;
}

/*========================== ALIGMENT =========================*/

.fleft { 
	float:left;
}

.fright { 
	float:right;
}

.clear { 
	clear:both;
}

.alignright { 
	text-align:right;
}

.aligncenter { 
	text-align:center;
}

.wrapper { 
	width:100%; 
	overflow:hidden;
}

.container { 
	width:100%;
}

/*=========================== TAILING =========================*/

.tail-top { 
	background:url(images/tail-top.jpg) left top repeat-x;
}

.tail-middle {
	background:url(images/tail-middle.jpg);
}

.tail-bottom { 
	background:url(images/tail-bottom.gif) left bottom repeat-x;
}

/*=========================== FORMS ===========================*/

#search-form {
	float:right;
	padding-top:45px;
}
#search-form a {
	float:left;
}
#search-form span {
	display:block;
	background:url(images/input-bg.gif) no-repeat left top;
	width:215px;
	height:31px;
	float:left;
}
#search-form b {
	font-weight:normal;
	display:block;
	padding-left:5px;
}
#search-form input {
	background:none;
	border:0;
	color:#fff;
	padding-top:8px;
	width:194px;
}

/*------*/

#newsletter-form {
	position:absolute;
	right:29px;
	top:41px;
}
#newsletter-form span {
	display:block;
	float:left;
	background:#fff;
	border:1px solid #c7c6c6;
	margin-right:2px;
}
#newsletter-form span b {
	display:block;
	border-right:1px solid #8d8d8d;
	border-top:1px solid #8d8d8d;
	height:20px;
	float:left;
	overflow:hidden;
}
#newsletter-form .form-box {
	width:187px;
	height:115px;
	background:url(images/form-box.jpg) no-repeat left top;
}
#newsletter-form .form-box .inner {
	padding:15px 0 0 10px;
}
#newsletter-form h4 {
	font-size:21px;
	margin-bottom:9px;
}
#newsletter-form input {
	background:none;
	border:0;
	padding:3px 0 0 7px;
	width:120px;
	color:#404040;
	line-height:1em;
	vertical-align:top;
}
#newsletter-form p a {
	color:#fff;
	padding-left:10px;
	background:url(images/arrow-right3.gif) no-repeat left 7px;
	display:inline-block;
}
#newsletter-form .form {
	height:28px;
	width:100%;
	overflow:hidden;
}
#newsletter-form .form a {
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	display:block;
	float:left;
	background:url(images/button-tail.gif) repeat-x left top;
	padding:3px 8px 4px 8px;
}
#newsletter-form .form a:hover {
	background:#252525;
}

/*------*/

#contacts-form .form { 
	height:41px;
}
#contacts-form label {
	display:block;
	color:#626262;
	font-size:.92em;
}
#contacts-form input {
	width:164px; 
	padding:2px 0 2px 3px; 
	background:#fff; 
	border:1px solid #a4a4a4; 
	vertical-align:top;	
	line-height:1.2em;
}
#contacts-form textarea { 
	width:236px; 
	height:99px; 
	overflow:auto;
	background:#fff; 
	border:1px solid #a4a4a4; 
	padding:2px 0 0 3px;
	margin-bottom:28px;
}

/*========================== LISTS ============================*/

ul, 
ol { 
	list-style:none;
}

.list {
	padding-bottom:16px;
}
.list li {
	padding:0 0 8px 24px;
	background:url(images/marker1.gif) no-repeat left 1px;
}
.list.extra li {
	background:url(images/arrow-right1.gif) no-repeat left 5px;
	padding:0 0 4px 14px;
}

/*------*/

.list1 {
	padding-bottom:16px;
}
.list1.alt {
	padding-bottom:0;
}
.list1 li {
	padding:0 0 4px 13px;
	background:url(images/arrow-right1.gif) no-repeat left 5px;
}
.list1 li a {
	color:#f45638;
}

/*------*/

.list2 li {
	color:#626262;
	line-height:1.5em;
	padding-bottom:20px;
}
.list2 li span {
	display:block;
	padding-top:2px;
}
.list2 li a {
	color:#f45638;
	font-style:italic;
	font-size:1.17em;
	text-decoration:none;
	font-weight:bold;
}
.list2 li a:hover {
	text-decoration:underline;
}

/*------*/

.list3 li {
	background:url(images/marker2.gif) no-repeat left 2px;
	padding:0 0 10px 22px;
}
.list3 li.last {
	padding-bottom:0;
}
.list3 li a {
	text-decoration:none;
}
.list3 li a:hover {
	text-decoration:underline;
}

/*------*/

.list4 li {
	padding-bottom:13px;
}
.list4 li cite {
	color:#626262;
	font-style:normal;
	line-height:1.5em;
}
.list4 li b {
	display:block;
	text-align:right;
	color:#313131;
	padding-top:3px;
}

.list5,
.list5 li div {
	width:100%;
	overflow:hidden;
}
.list5 li {
	width:202px;
	float:left;
	margin-right:33px;
}
.list5 li.last {
	margin-right:0;
}
.list5 li p {
	color:#626262;
	padding-top:16px;
}
.list5 li p b {
	color:#313131;
	display:block;
}

/*========================== OTHER ============================*/

.img-indent { 
	padding-bottom:15px;
	width:100%;
	overflow:hidden; 
}

.img-box1 { 
	width:100%; 
	overflow:hidden;
}

.img-box1 img { 
	float:left; 
	margin:0 20px 0 0;
}

p { 
	margin-bottom:16px;
	line-height:1.67em;
}
.p0 {
	margin-bottom:0;
}

.phone { 
	float:right; 
	margin-right:30px;
}

dl {
	color:#626262;
	line-height:1.5em;
	margin-bottom:-18px;
}
dl dt {
	font-weight:bold;
	color:#313131;
}
dl dd {
	margin-bottom:18px;
}

/*================= TXT, LINKS, LINES, TITLES =================*/

a {	
	color:#aeaeae; 
	outline:none;
}
a:hover {
	text-decoration:none;
}

h3 {
	font-size:24px;
	line-height:1.2em;
	color:#010101;
	margin:-3px 0 30px 0;
}
h4 {
	font-size:20px;
	line-height:1.2em;
	color:#010101;
	margin-bottom:22px;
}
h4.extra {
	color:#f45638;
}
h5 {
	font-size:1em;
	line-height:1.67em;
	color:#313131;
	margin-bottom:15px;
}
h5.extra {
	color:#aeaeae;
}

b.txt1 {
	color:#313131;
}
.txt2 p,
.txt2 p a {
	color:#626262;
}
b.txt3 {
	color:#f45638;
	font-style:italic;
	font-size:1.17em;
}
.txt4 {
	letter-spacing:-1px;
}

.img-link {
	display:block;
	float:left;
	border:1px solid #dadada;
}
.img-link span {
	display:block;
	border:1px solid #fff;
}
.img-link:hover {
	border:1px solid #000;
}

.link {
	position:absolute;
	right:45px;
	bottom:80px;
	font-size:16px;
	line-height:1.1em;
}
.link a {
	text-decoration:none;
	color:#fff;
	display:block;
	background:url(images/link-tail.gif) repeat-x left top;
}
.link a em {
	display:block;
	background:url(images/link-left.gif) no-repeat left top;
}
.link a b {
	display:block;
	background:url(images/link-right.gif) no-repeat right top;
	padding:10px 18px 11px 18px;
	font-style:normal;
}
.link a:hover {
	color:#480303;
}

/*------*/

.link1 {
	font-size:14px; 
	line-height:1.2em;
	width:100%;
	overflow:hidden;
}
.link1 a { 
	display:block; 
	float:left; 
	background:#1c1c1c; 
	color:#fff; 
	text-decoration:none;
	padding:5px 7px 4px 7px;
}
.link1 a:hover {
	background:#5d5d5d;
}

/*------*/

.link2 {
	font-style:italic;
	color:#f45638;
	padding-left:10px;
	background:url(images/arrow-right2.gif) no-repeat left 5px;
	text-decoration:none;
}
.link2:hover {
	text-decoration:underline;
}

/*============================ BOXES ==========================*/

.cont-box { 
	background:#fff; 
	width:100%;
}
.cont-box .border-bot { 
	background:url(images/border-bot.gif) repeat-x left bottom;
}
.cont-box .left-bot-corner {	
	background:url(images/left-bot-corner.gif) no-repeat left bottom;
}
.cont-box .right-bot-corner { 
	background:url(images/right-bot-corner.gif) no-repeat right bottom;
}
.cont-box .inner { 
	padding:32px 27px 32px 30px;
}

/*------*/

.box { 
	background:#2a2a2a; 
	width:100%;
	margin-top:4px;
	position:relative;
}
.box .left-top-corner {	
	background:url(images/left-top-corner.gif) no-repeat left top;
	width:100%;
}
.box .right-top-corner { 
	background:url(images/right-top-corner.gif) no-repeat right top;
}
.box .left-bot-corner {	
	background:url(images/left-bot-corner1.gif) no-repeat left bottom;
}
.box .right-bot-corner { 
	background:url(images/right-bot-corner1.gif) no-repeat right bottom;
}
.box .inner { 
	padding:25px 0 43px 30px;
}
.box h4 {
	color:#fff;
}
.box h5 {
	color:#aeaeae;
}
.box .img-link {
	border:1px solid #fff;
}
.box .img-link:hover {
	border:1px solid #f45638;
}
.box .list1 li {
	background:url(images/arrow-right4.gif) no-repeat left 5px;
}
.box .list1 li a {
	color:#aeaeae;
}

/*========================== HEADER ===========================*/

#header .row-1 {
	background:url(images/nav-tail.gif) repeat-x left top;
}
#header .row-1 div {
	background:url(images/nav-left.gif) no-repeat left top;
}
#header .row-1 ul {
	width:100%;
	overflow:hidden;
	height:56px;
	background:url(images/nav-right.gif) no-repeat right top;
}
#header .row-1 ul li {
	float:left;
	font-size:17px;
	line-height:1.1em;
	background:url(images/divider.gif) no-repeat right 2px;
	padding:15px 0 16px 0;
}
#header .row-1 ul li.last {
	background:none;
}
#header .row-1 ul li a {
	color:#fff;
	text-decoration:none;
	display:block;
	width:163px;
	text-align:center;
}
#header .row-1 ul li a:hover,
#header .row-1 ul li a.act {
	color:#f32424;
}

/*------*/

#header .row-2 {
	height:121px;
	width:100%;
	overflow:hidden;
}
#header .row-2 .logo {
	float:left;
	padding:34px 53px 0 17px;
}
#header .row-2 .slogan {
	float:left;
	padding:42px 0 0 0;
}

/*------*/

#header .row-3 {
	height:318px;
	border:1px solid #303030;
	background:url(images/header-bg.jpg) no-repeat center top;
	position:relative;
}
#header .row-3 .title {
	position:absolute;
	right:45px;
	top:117px;
}

/*------*/

#header .row-4 ul {
	width:100%;
	overflow:hidden;
}
#header .row-4 ul li {
	float:left;
	background:url(images/divider1.gif) no-repeat right top;
	padding-right:3px;
}
#header .row-4 ul li.last {
	background:none;
	padding-right:0;
}
#header .row-4 ul li.m1 strong {
	background-image:url(images/icon1.png);
}
#header .row-4 ul li.m2 strong {
	background-image:url(images/icon2.png);
}
#header .row-4 ul li.m3 strong {
	background-image:url(images/icon3.png);
}
#header .row-4 ul li.m4 strong {
	background-image:url(images/icon4.png);
}
#header .row-4 ul li.last a {
	width:245px;
}
#header .row-4 ul li a {
	display:block;
	float:left;
	background:url(images/banner-tail.jpg) repeat-x left top;
	width:242px;
	height:141px;
	text-decoration:none;
	cursor:pointer;
}
#header .row-4 ul li a span {
	display:block;
	padding:21px 27px 0 32px;
}
#header .row-4 ul li a strong {
	display:block;
	font-size:21px;
	line-height:1.2em;
	text-transform:uppercase;
	color:#fff;
	background-repeat:no-repeat;
	background-position:0 0;
	padding:3px 0 2px 39px;
} 
#header .row-4 ul li a b {
	color:#a4a3a3;
	line-height:1.67em;
	font-weight:normal;
	display:block;
	padding-bottom:12px;
}
#header .row-4 ul li a em {
	font-style:normal;
	color:#fff;
	display:block;
	float:left;
	font-size:1.17em;
	padding-right:14px;
	background:url(images/arrow-right.gif) no-repeat right 5px;
}
#header .row-4 ul li a:hover {
	background:url(images/banner-act.jpg) repeat-x left top;
}
#header .row-4 ul li a:hover em {
	text-decoration:underline;
}

/*========================= CONTENT ===========================*/

#content .indent {
	padding-bottom:38px;
}
#content .indent1 {
	padding-top:8px;
}
#content .indent2 {
	padding-bottom:25px;
}

/*========================= FOOTER ============================*/

#footer .fleft {
	padding-top:34px;
}
#footer .fleft,
#footer .fleft a {
	color:#a8a8a8;
}
#footer .fleft a {
	text-decoration:none;
}
#footer .fleft strong {
	color:#fff;
}
#footer .fleft a:hover {
	text-decoration:underline;
}
#footer .fright {
	text-align:right;
	color:#818080;
	padding-top:22px;
}
#footer .fright ul {
	padding-top:5px;
}
#footer .fright ul li {
	float:left;
	border-right:1px solid #cfcfcf;
	line-height:1.08em;
	padding-right:9px;
	margin-right:8px;
}
#footer .fright ul li.last {
	border:0;
	margin-right:0;
	padding-right:0;
}
#footer .fright ul li a {
	color:#cfcfcf;
	text-decoration:none;
}
#footer .fright ul li a:hover,
#footer .fright ul li a.act {
	color:#f45638;
}

/*=============================================================*/